<!----------------------------------------------------
    Statut : Non vérifié
----------------------------------------------------->

<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Centre - Magasin</title>
    <link rel="stylesheet" href="/assets/css/light.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/fr-fr/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/fr-fr/">🏠</a></li>
            <li class="header__menu__item"><a href="/fr-fr/dark/apps/store/">🌙</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        FIRST SCREEN
    -------------------------------------------------->
    <br><br><br><br><br><br><br><br><br><br><br>
    <h1 style="text-align: center;">Bienvenue dans le magasin !</h1>
    <br><br><br><br><br><br><br><br><br><br><hr>
    <!-------------------------------------------------
        ITEMS
    -------------------------------------------------->

    <section class="cards clearfix">
        <div class="card">
            <img src="/assets/media/FNFlogo.png" height="162.05px" class="card__image" alt="Friday Night Funkin'">
            <div class="card__copy">
                <h3>Friday Night Funkin' (crée par ninjamuffin)</h3>
                <p>Friday Night Funkin' est un jeu free-to-play et open source de rythm développé par une équipe de quatre utilisateurs de Newgrounds.</p>
                <a href="fnf/" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/wbts.png" class="card__image" alt="Windows Backup Tool">
            <div class="card__copy">
                <h3>Windows Backup Tool</h3>
                <p>Cet outil peut être utile pour sauvegarder toutes vos données sur un disque externe ou une partir de votre disque interne.</p>
                <a href="/fr-fr/download/WBTS.html" target="_blank" class="button">Téléchargement</a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/not_found.png" class="card__image" alt="Open Me">
            <div class="card__copy">
                <h3>Ouvrez moi</h3>
                <p>. . .</p>
                <a href="/fr-fr/download/openme.html" target="_blank" class="button">Téléchargement</a>
            </div>
        </div>
    </section>

    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->

    <footer class="footer">
        <p>@Copyright 2021 Xarber - Credits to Titans-School for fr-fr</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Rejoint le serveur support</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/store.js"></script>
</body>
</html>
